/* blog page css */

/* 15-06-2026 */
body.blog article h2 a:hover { color: #fff; }
.blog-content ol li a:hover, .blog-content ul li a:hover { color: #fff; }
.blog-pagination .nav-links a:hover { color: #fff; }
.single-post .blog-content ul, .single-post .blog-content ol { list-style-position: inside; }
.single-post .blog-content ul li a:hover, .single-post .blog-content ol li a:hover{ color: #fff; }
.single-post .blog-content p a:hover{ color: #fff; }
.single-post article section.sc_fs_faq.sc_card { margin: 0 0 10px 0; padding: 15px; background: #1c1f2d; }
/* .quotex-table { overflow-x: auto; width: 100%; }
.quotex-table table td, .quotex-table table td { min-width: 150px;  color: #ffffffb3;}
.featured-image img { border-radius: 15px; margin-bottom: 25px; height: 100%; width: 100%; object-fit: cover; object-position: center; }
.quotex-table table td strong, .quotex-table table td strong { color: #fff; } */

/* 09-July-2026 */
.table-border-main table { vertical-align: middle; width: 100%; border-collapse: collapse; display: table; margin-bottom: 30px; }
.table-border-main table, .table-border-main table th, .table-border-main table td { border: 1px solid #f9f9f9; }
.table-border-main table tr td { padding: 15px !important; color: #fff; }
.table-border-main table tr:first-child { background-color: #1e73be; }


@media(max-width:767px){
body.single-post article, body.blog article { padding: 15px; }
body.single-post div#content,  body.blog div#content{ padding: 0; }
.featured-image img { border-radius: 10px; margin-bottom: 20px; }
.table-border-main {
    overflow-x: auto;
    width: 100%;
}

.table-border-main table {
    min-width: 770px;
}
}